### Constant

# Rsvg MICRO_VERSION

#### Declaration

    #define LIBRSVG_MICRO_VERSION 4

#### Description

This is a C macro that expands to a number with the micro version of librsvg against which your program is compiled.

For example, for librsvg-2.3.4, the micro version is 4.

C programs can use this as a compile-time check for the required version, but note that generally it is a better idea to do compile-time checks by calling pkg-config in your build scripts.

Note: for a run-time check on the version of librsvg that your program is running with (e.g. the version which the linker used for your program), or for programs not written in C, use `rsvg_micro_version` instead.